# Uses of Class
org.apache.commons.math3.geometry.euclidean.oned.OrientedPoint

Packages that use OrientedPoint
Package
Description
org.apache.commons.math3.geometry.euclidean.oned
This package provides basic 1D geometry components.

## Uses of OrientedPoint in org.apache.commons.math3.geometry.euclidean.oned

Methods in org.apache.commons.math3.geometry.euclidean.oned that return OrientedPoint
Modifier and Type
Method
Description
`OrientedPoint`
OrientedPoint.`copySelf()`
Copy the instance.